Skip to main content

Microsoft Edge Remote Code Execution Vulnerability

Release Date: 22 Dec 2023 4433 Views

RISK: Extremely High Risk

TYPE: Clients - Browsers

TYPE: Browsers

A vulnerability has been identified in Microsoft Edge. A remote attacker could exploit this vulnerability to trigger remote code execution on the targeted system.

 

Note:

For CVE-2023-7024, heap buffer overflow in WebRTC. The CVE-2023-7024 vulnerability is being exploited in the wild.


Impact

  • Remote Code Execution

System / Technologies affected

  • Microsoft Edge (Stable) prior to 120.0.2210.91

Solutions

Before installation of the software, please visit the software vendor web-site for more details.

Apply fixes issued by the vendor:

  • Update to Microsoft Edge (Stable) version 120.0.2210.91 or later

Vulnerability Identifier


Source


Related Link